/* ------------------- */
/* fonts */
@font-face {
font-family: swirl;
src: 
url(https://files.catbox.moe/7m8z1j.ttf)}

@font-face {
font-family: DCM;
src: 
url(https://files.catbox.moe/0szsvx.ttf)}

@font-face {
font-family: creepy;
src: 
url(https://files.catbox.moe/yctnez.ttf)}
/* ------------------- */
.fade-in {
	opacity: 1;
	animation-name: fadeInOpacity;
	animation-iteration-count: 1;
	animation-timing-function: ease-in;
	animation-duration: 2s;
}

@keyframes fadeInOpacity {
	0% {
		opacity: 0;
	}
	100% {
		opacity: 1;
	}
}

            body {
                font-family: ms gothic;
                margin: 0;
                background-color: #000000;
                /* you can delete the line below if you'd prefer to not use an image */
                color: #000000;
                background-image: url(https://files.catbox.moe/xi2jly.png);        
            }

            * {
                box-sizing: border-box;
            }


            #container {
                max-width: 900px;
                margin: 0 auto;
            }


            #container a {
                color: #000000;
                font-weight: bold;
            }

            #header {
                width: 100%;
                background-color: #000000;
                height: 150px;
                background-image: var(--header-image);
                background-size: 100%;
                border-top-right-radius: 40px;
                border-top-left-radius: 40px;
                border-top: 1px solid #3c0001;
            }
            #waiut {
                position: absolute;
                border-radius: 20px;
                height: 240px;
                width: 180px;
                margin-top: -120px;
                margin-left: 245px;
                font-size: 15px;
                line-height: 15px;
                font-family: ms gothic;
                background-size: 60%;
                background-blend-mode: darken;
                background-color: rgba(0,0,0,0.0);
            }

            #flex {
                display: flex;
            }


            aside {
                background-color: #000000;
                width: 200px;
                padding: 20px;
                font-size: smaller;
                /* this makes the sidebar text slightly smaller */
            }



            main {
                background-image: url(https://files.catbox.moe/t42s3p.png);
                flex: 1;
                padding: 20px;
                order: 2;
                height: 500px;
                margin-bottom: 80px;
            }



            */ #leftSidebar {
                order: 1;
            }

            #rightSidebar {
                order: 3;
            }
#cdr{
  color: white;
}
            footer {
                background-color: #000000;
                width: 100%;
                height: 30px;
                padding: 10px;
                text-align: center;
                color: #3d3737;
            }
                h2{
                  margin-left: 20px;  
                  margin-top: 70px;
                    margin-bottom: 5px;
                  font-family: 'DCM';
                  font-size: 30px;
                  color: #940000;
                  letter-spacing: 4px;
                }

            h1,
            h3 {
                color: #880000;
                 text-shadow: 2px 2px 5px rgba(0, 0, 0, 0.5);
            }

            h1 {
                font-size: 25px;
				font-family: 'swirl'
            }

            strong {
                color: #000000;
            }

/* ===== Scrollbar CSS ===== */
  /* Firefox */
  * {
    scrollbar-width: auto;
    scrollbar-color: #000000 #610000;
  }

  /* Chrome, Edge, and Safari */
  *::-webkit-scrollbar {
    width: 16px;
  }

  *::-webkit-scrollbar-track {
    background: #610000;
  }

  *::-webkit-scrollbar-thumb {
    background-color: #000000;
    border-radius: 10px;
    border: 3px solid #ffffff;
  }

/* ---------- navigation ---------- */

#navbar {
width: 130px;
border-radius: 6px;
font-size: 23px;
padding: 5px;
color: #000404;
}

#nav {
background: #450000;
border-radius: 5px;
font-family: creepy;
font-size: 28px;
color: rgb(127, 119, 107);
height: 30px;
width: 130px;
text-align: left;
margin-bottom: 4px;
border: 1px solid #2d0001;
}
  
  #nav:hover {
    
    border: 1px solid #000000;
    color: black;
  }

#WAIUT {
height: 228px;
width: 120px;
border-radius: 6px;
margin-top: 10px;
margin-left: 25px;
font-size: 15px;
line-height: 15px;
font-family: ms gothic;
color: red;
background-size: 60%;
        background-blend-mode: darken;
  background-color: rgba(0,0,0,0.0);
}
#wutda {
margin-left: 200px;
height: 228px;
width: 200px;
border-radius: 6px;
margin-top: -230px;
font-size: 15px;
line-height: 15px;
font-family: ms gothic;
color: red;
background-size: 60%;
        background-blend-mode: darken;
  background-color: rgba(0,0,0,0.0);
}
#buttonbox {
height: 125px;
width: 160px;
border-radius: 6px;
margin-left: 20px;
padding: 4px;
background-size: 70%;
  align-content: center;
  justify-content: center;
}
#blinkies img {
         width:  165px;
    height: 20px;
    object-fit: cover;
        
    }
/* Mp3 PLAYER */
:root {
        --titlebar-gradient: linear-gradient(90deg, #6a1535, #b23965, #f9a5b9);
        --dialog-blue: #6a1535;
        --dialog-accent: white; /* color of text on diaglog blue */
        --titlebar-color: white; /* reccomended to change so its easy to read on titlebar color */
        --player-image: url(https://loveberry.nekoweb.org/assets/images/mp/yuzuha.png);

    /*** 98 css styling ***/
    /* while some of these may specify a single element, theyre used across mulitple */
        --surface: #c0c0c0;
        --button-highlight: #ffffff;
        --button-face: #dfdfdf;
        --button-shadow: #808080;
        --light-button-shadow: #a9a9a9;
        --window-frame: #0a0a0a;
        --border-field: inset -1px -1px var(--button-highlight),
            inset 1px 1px var(--button-shadow), inset -2px -2px var(--button-face),
            inset 2px 2px var(--window-frame);
    }

    @font-face {
  font-family: "Pixelated MS Sans Serif";
  src: url("https://files.catbox.moe/qgjjre.woff") format("woff");
  src: url("https://files.catbox.moe/8fwbkl.woff2") format("woff2");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "Pixelated MS Sans Serif";
    src: url("https://files.catbox.moe/z7csle.woff") format("woff");
    src: url("https://files.catbox.moe/moqhx6.woff2") format("woff2");
    font-weight: bold;
    font-style: normal;
    }


/* cursor
/* Kingdom Hearts - Pointer - https://www.cursors-4u.com/cursor/kingdom-hearts-pointer */
* {
  cursor: url('https://cdn.cursors-4u.net/previews/kingdom-hearts-pointer-afbfd8c3-32.webp') 32 32, auto !important;
}
/* End www.Cursors-4U.com Code */


            /* BELOW THIS POINT IS MEDIA QUERY */


            @media only screen and (max-width: 800px) {
                #flex {
                    flex-wrap: wrap;
                }

                aside {
                    width: 100%;
                }

                main {
                    order: 1;
                }

                #leftSidebar {
                    order: 2;
                }

                #rightSidebar {
                    order: 3;
                }

                #navbar ul {
                    flex-wrap: wrap;
                }
            }

